<html>

<head>
<meta http-equiv="Content-Type"
content="text/html; charset=iso-8859-1">
<meta name="Author" content="Joakim gren">
<meta name="Description"
content="Pinout and description for the Atari 2600 Cartridge connector.">

<title>HwB: Atari 2600 Cartridge Connector</title>
<meta name="Keywords"
content="HwB, pinout, hardware, connector, atari, 2600, cartridge">
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.rsac.org/ratingsv01.html" l gen true comment "RSACi North America Server" by "qtech@mailhost.net" for "http://www.blackdown.org/~hwb/" on "1996.04.16T08:15-0500" exp "1997.12.01T08:15-0500" r (n 0 s 0 v 0 l 0))'>
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.classify.org/safesurf/" l gen true for "http://www.blackdown.org/~hwb" by "qtech@mailhost.net" r (SS~~000 1 SS~~100 1))'>

</head>

<body background="images/bgr_grey.jpg" bgcolor="#C0C0C0"
text="#000000" link="#0000EE" vlink="#551A8B" alink="#FF0000">


<p align="center"><a href="menu_Connector.html"><img
src="images/mini_Back.GIF" alt="GoTo Connector" border="0"
width="64" height="48"></a><img src="images/menu_Connector.GIF"
alt="CONNECTOR" width="400" height="48"><a href="hwb.html"><img
src="images/mini_hwb.GIF" alt="GoTo Main" border="0" width="64"
height="48"></a></p>


<h1>Atari 2600 Cartridge</h1>

<pre>                         Top
 D3   D4   D5   D6   D7   A12  A10  A11  A9   A8  +5V   SGND
--1- --2- --3- --4- --5- --6- --7- --8- --9- -10- -11- -12-
 GND  D2   D1   D0   A0   A1   A2   A3   A4   A5   A6   A7
                        Bottom</pre>

<p><img src="images/conn_unknown.GIF" alt="UNKNOWN" width="84"
height="65"> (At the Atari)</p>

<p>UNKNOWN CONNECTOR at the Atari.</p>

<p>Connect a 2716 or 2732/2532 EPROM.</p>

<h2>Top Row</h2>

<table border="1">
    <tr>
        <th>Pin</th>
        <th>2716 Pin</th>
        <th>CPU Name</th>
        <th>Description</th>
    </tr>
    <tr>
        <td>1</td>
        <td>13</td>
        <td>D3</td>
        <td>Data 3</td>
    </tr>
    <tr>
        <td>2</td>
        <td>14</td>
        <td>D4</td>
        <td>Data 4</td>
    </tr>
    <tr>
        <td>3</td>
        <td>15</td>
        <td>D5</td>
        <td>Data 5</td>
    </tr>
    <tr>
        <td>4</td>
        <td>16</td>
        <td>D6</td>
        <td>Data 6</td>
    </tr>
    <tr>
        <td>5</td>
        <td>17</td>
        <td>D7</td>
        <td>Data 7</td>
    </tr>
    <tr>
        <td>6</td>
        <td>*</td>
        <td>A12</td>
        <td>Address 12</td>
    </tr>
    <tr>
        <td>7</td>
        <td>19</td>
        <td>A10</td>
        <td>Address 10</td>
    </tr>
    <tr>
        <td>8</td>
        <td>n/c</td>
        <td>A11</td>
        <td>Address 11</td>
    </tr>
    <tr>
        <td>9</td>
        <td>22</td>
        <td>A9</td>
        <td>Address 9</td>
    </tr>
    <tr>
        <td>10</td>
        <td>23</td>
        <td>A8</td>
        <td>Address 8</td>
    </tr>
    <tr>
        <td>11</td>
        <td>24</td>
        <td>+5V</td>
        <td>+5 VDC</td>
    </tr>
    <tr>
        <td>12</td>
        <td>12</td>
        <td>SGND</td>
        <td>Shield Ground</td>
    </tr>
</table>

<p>* to inverter and back to 18 for chip select</p>

<h2>Bottom Row</h2>

<table border="1">
    <tr>
        <th>Pin</th>
        <th>2716 Pin</th>
        <th>CPU Name</th>
        <th>Description</th>
    </tr>
    <tr>
        <td>1</td>
        <td>1</td>
        <td>A7</td>
        <td>Address 7</td>
    </tr>
    <tr>
        <td>2</td>
        <td>2</td>
        <td>A6</td>
        <td>Address 6</td>
    </tr>
    <tr>
        <td>3</td>
        <td>3</td>
        <td>A5</td>
        <td>Address 5</td>
    </tr>
    <tr>
        <td>4</td>
        <td>4</td>
        <td>A4</td>
        <td>Address 4</td>
    </tr>
    <tr>
        <td>5</td>
        <td>5</td>
        <td>A3</td>
        <td>Address 3</td>
    </tr>
    <tr>
        <td>6</td>
        <td>6</td>
        <td>A2</td>
        <td>Address 2</td>
    </tr>
    <tr>
        <td>7</td>
        <td>7</td>
        <td>A1</td>
        <td>Address 1</td>
    </tr>
    <tr>
        <td>8</td>
        <td>8</td>
        <td>A0</td>
        <td>Address 0</td>
    </tr>
    <tr>
        <td>9</td>
        <td>9</td>
        <td>D0</td>
        <td>Data 0</td>
    </tr>
    <tr>
        <td>10</td>
        <td>10</td>
        <td>D1</td>
        <td>Data 1</td>
    </tr>
    <tr>
        <td>11</td>
        <td>11</td>
        <td>D2</td>
        <td>Data 2</td>
    </tr>
    <tr>
        <td>12</td>
        <td>n/c</td>
        <td>GND</td>
        <td>Ground</td>
    </tr>
</table>

<address>
    <font size="2">Contributor: </font><a
    href="mailto:qtech@mailhost.net"><font size="2">Joakim gren</font></a>
</address>

<address>
    <font size="2">Source:&nbsp;</font><a
    href="http://www.dhp.com/~sloppy/files/classic/atari/atari.faq"><font
    size="2">Classic Atari 2600/5200/7800 Game Systems FAQ</font></a>
</address>


<address>
    <font size="1">Please send any comments to </font><a
    href="mailto:qtech@mailhost.net"><font size="1">Joakim gren</font></a><font
    size="1">.</font>
</address>

</body>
</html>