<html>

<head>
<title>HwB: Adapter Tutorial</title>
<meta name="Author" content="Joakim gren">
<meta name="Description"
content="Short tutorial describing adapter tables.">

<meta name="Keywords"
content="HwB, pinout, hardware, adapter, tutorial">
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.rsac.org/ratingsv01.html" l gen true comment "RSACi North America Server" by "qtech@mailhost.net" for "http://www.blackdown.org/~hwb/" on "1996.04.16T08:15-0500" exp "1997.12.01T08:15-0500" r (n 0 s 0 v 0 l 0))'>
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.classify.org/safesurf/" l gen true for "http://www.blackdown.org/~hwb" by "qtech@mailhost.net" r (SS~~000 1 SS~~100 1))'>

</head>

<body stylesrc="menu_Adapter_Top.html"
background="images/bgr_grey.jpg" bgcolor="#C0C0C0" text="#000000"
link="#0000EE" vlink="#551A8B" alink="#FF0000">


<p align="center"><a href="menu_Adapter.html"><img
src="images/mini_Back.GIF" alt="GoTo Adapter" border="0"
width="64" height="48"></a><img src="images/menu_Adapter.GIF"
alt="ADAPTER" width="400" height="48"><a href="hwb.html"><img
src="images/mini_hwb.GIF" alt="GoTo Main" border="0" width="64"
height="48"></a></p>


<h1>Short tutorial</h1>

<h2>Heading</h2>

<p>First at each page there a short heading describing the
adapter.</p>

<h2>Pictures of the connectors</h2>

<p>After that there is at each page there is one or more pictures
of the connectors, usually there's two connectors. Sometimes
there is some question marks only. This means that I don't know
what kind of connector it is or how it looks.</p>

<p><img src="images/conn_unknown.GIF"
alt="5 PIN DIN 180 (DIN41524)" align="bottom" width="84"
height="65">(To the computer)</p>

<p>There may be some pictures I haven't drawn yet. I illustrate
this with the following advanced picture:</p>

<p><img src="images/notdrawn.GIF" align="bottom" width="84"
height="65">(To the computer)</p>

<p>Normally are one or more pictures. <strong>These are seen from
the front, and NOT the soldside.</strong> <strong>Holes (female
connectors usually) are darkened.</strong> Look at the example
below. The first is a female connector and the send a male. The
texts insde parentheses will tell you at which kind of the device
it will look like that.</p>

<p><img src="images/conn_dsub9f.GIF" alt="9 PIN D-SUB FEMALE"
align="bottom" width="84" height="65"> (To the Computer).<br>
<img src="images/conn_dsub25m.GIF" alt="25 PIN D-SUB MALE"
align="bottom" width="171" height="65"> (To the Serialcable).</p>

<h2>Texts describing the connectors</h2>

<p>Below the pictures there is texts that describes the
connectors. Including the name of the physical connector.</p>

<p>9 PIN D-SUB FEMALE to the Computer.<br>
25 PIN D-SUB MALE to the Serialcable.</p>

<h2>Pin table</h2>

<p>The pin table is perhaps the information you're looking for.
Should be simple to read. Contains mostly the following three
columns; Name, Pin 1, Pin 2. Sometimes when not the same pin is
connected to each side there is another column describing the
name at connector 2.</p>

<table border="1">
    <tr>
        <th></th>
        <th>9-Pin</th>
        <th>25-Pin</th>
    </tr>
    <tr>
        <td>Carrier Detect</td>
        <td>1</td>
        <td>8</td>
    </tr>
    <tr>
        <td>Receive Data</td>
        <td>2</td>
        <td>3</td>
    </tr>
    <tr>
        <td>Transmit Data</td>
        <td>3</td>
        <td>2</td>
    </tr>
    <tr>
        <td>Data Terminal Ready</td>
        <td>4</td>
        <td>20</td>
    </tr>
    <tr>
        <td>System Ground</td>
        <td>5</td>
        <td>7</td>
    </tr>
    <tr>
        <td>Data Set Ready</td>
        <td>6</td>
        <td>6</td>
    </tr>
    <tr>
        <td>Request to Send</td>
        <td>7</td>
        <td>4</td>
    </tr>
    <tr>
        <td>Clear to Send</td>
        <td>8</td>
        <td>5</td>
    </tr>
    <tr>
        <td>Ring Indicator</td>
        <td>9</td>
        <td>22</td>
    </tr>
</table>

<h2>Contributor &amp; Source</h2>

<p>All persons that helped me or sent me information about the
connector will be listed here. The source of the information is
perhaps a book or another site. I must admit that I'm bad at
writing the source, but I'll try to fill in these in the future.</p>

<address>
    <font size="2">Contributor: </font><a
    href="mailto:qtech@mailhost.net"><font size="2">Joakim gren</font></a>
</address>

<address>
    <font size="2">Source:&nbsp;Amiga 4000 User's Guide from
    Commodore</font>
</address>
</body>
</html>