<html>

<head>
<meta http-equiv="Content-Type"
content="text/html; charset=iso-8859-1">
<meta name="Author" content="Joakim gren">
<meta name="Description"
content="Pinout and description for the Vic 20 Memory Expansion connector.">

<title>HwB: Vic 20 Memory Expansion Connector</title>
<meta name="Keywords"
content="HwB, pinout, hardware, connector, vic20, vic, memory, expansion, commodore">
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.rsac.org/ratingsv01.html" l gen true comment "RSACi North America Server" by "qtech@mailhost.net" for "http://www.blackdown.org/~hwb/" on "1996.04.16T08:15-0500" exp "1997.12.01T08:15-0500" r (n 0 s 0 v 0 l 0))'>
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.classify.org/safesurf/" l gen true for "http://www.blackdown.org/~hwb" by "qtech@mailhost.net" r (SS~~000 1 SS~~100 1))'>

</head>

<body background="images/bgr_grey.jpg" bgcolor="#C0C0C0"
text="#000000" link="#0000EE" vlink="#551A8B" alink="#FF0000">


<p align="center"><a href="menu_Connector.html"><img
src="images/mini_Back.GIF" alt="GoTo Connector" border="0"
width="64" height="48"></a><img src="images/menu_Connector.GIF"
alt="CONNECTOR" width="400" height="48"><a href="hwb.html"><img
src="images/mini_hwb.GIF" alt="GoTo Main" border="0" width="64"
height="48"></a></p>


<h1>Vic 20 Memory Expansion</h1>

<p>Availble on Commodore Vic 20 computers. On the left side.</p>

<pre>  1               TOP              22
+-------------------//----------------+
| =================//================ |
+-----------------//------------------+
  A              BOTTOM             Z</pre>

<p><img src="images/conn_unknown.GIF" alt="UNKNOWN" width="84"
height="65"> (At the Computer)</p>

<p>UNKNOWN CONNECTOR at the Computer.</p>

<table border="1">
    <tr>
        <th>Pin</th>
        <th>Name</th>
        <th>Description</th>
    </tr>
    <tr>
        <td>A</td>
        <td>GND</td>
        <td>Ground</td>
    </tr>
    <tr>
        <td>B</td>
        <td>CA0</td>
        <td>Address 0</td>
    </tr>
    <tr>
        <td>C</td>
        <td>CA1</td>
        <td>Address 1</td>
    </tr>
    <tr>
        <td>D</td>
        <td>CA2</td>
        <td>Address 2</td>
    </tr>
    <tr>
        <td>E</td>
        <td>CA3</td>
        <td>Address 3</td>
    </tr>
    <tr>
        <td>F</td>
        <td>CA4</td>
        <td>Address 4</td>
    </tr>
    <tr>
        <td>H</td>
        <td>CA5</td>
        <td>Address 5</td>
    </tr>
    <tr>
        <td>J</td>
        <td>CA6</td>
        <td>Address 6</td>
    </tr>
    <tr>
        <td>K</td>
        <td>CA7</td>
        <td>Address 7</td>
    </tr>
    <tr>
        <td>L</td>
        <td>CA8</td>
        <td>Address 8</td>
    </tr>
    <tr>
        <td>M</td>
        <td>CA9</td>
        <td>Address 9</td>
    </tr>
    <tr>
        <td>N</td>
        <td>CA10</td>
        <td>Address 10</td>
    </tr>
    <tr>
        <td>P</td>
        <td>CA11</td>
        <td>Address 11</td>
    </tr>
    <tr>
        <td>R</td>
        <td>CA12</td>
        <td>Address 12</td>
    </tr>
    <tr>
        <td>S</td>
        <td>CA13</td>
        <td>Address 13</td>
    </tr>
    <tr>
        <td>T</td>
        <td>I/O 2</td>
        <td>Decoded I/O block 2, starting at $9130</td>
    </tr>
    <tr>
        <td>U</td>
        <td>I/O 3</td>
        <td>Decoded I/O block 3, starting at $9140</td>
    </tr>
    <tr>
        <td>V</td>
        <td>S02</td>
        <td>Phase 2 System Clock</td>
    </tr>
    <tr>
        <td>W</td>
        <td>/NMI</td>
        <td>Non maskable Interrupt</td>
    </tr>
    <tr>
        <td>X</td>
        <td>/RESET</td>
        <td>6502 Reset</td>
    </tr>
    <tr>
        <td>Y</td>
        <td>n/c</td>
        <td>Not connected</td>
    </tr>
    <tr>
        <td>Z</td>
        <td>GND</td>
        <td>Ground</td>
    </tr>
    <tr>
        <td>1</td>
        <td>GND</td>
        <td>Ground</td>
    </tr>
    <tr>
        <td>2</td>
        <td>CD0</td>
        <td>Data 0</td>
    </tr>
    <tr>
        <td>3</td>
        <td>CD1</td>
        <td>Data 1</td>
    </tr>
    <tr>
        <td>4</td>
        <td>CD2</td>
        <td>Data 2</td>
    </tr>
    <tr>
        <td>5</td>
        <td>CD3</td>
        <td>Data 3</td>
    </tr>
    <tr>
        <td>6</td>
        <td>CD4</td>
        <td>Data 4</td>
    </tr>
    <tr>
        <td>7</td>
        <td>CD5</td>
        <td>Data 5</td>
    </tr>
    <tr>
        <td>8</td>
        <td>CD6</td>
        <td>Data 6</td>
    </tr>
    <tr>
        <td>9</td>
        <td>CD7</td>
        <td>Data 7</td>
    </tr>
    <tr>
        <td>10</td>
        <td>/BLK 1</td>
        <td>BLK 1 (Memory location $2000 - $3fff)</td>
    </tr>
    <tr>
        <td>11</td>
        <td>/BLK 2</td>
        <td>BLK 2 (Memory location $4000 - $5fff)</td>
    </tr>
    <tr>
        <td>12</td>
        <td>/BLK 3</td>
        <td>BLK 3 (Memory location $6000 - $7fff)</td>
    </tr>
    <tr>
        <td>13</td>
        <td>/BLK 5</td>
        <td>BLK 5 (Memory location $a000 - $bfff)</td>
    </tr>
    <tr>
        <td>14</td>
        <td>RAM 1</td>
        <td>RAM 1 (Memory location $0400 - $07ff)</td>
    </tr>
    <tr>
        <td>15</td>
        <td>RAM 2</td>
        <td>RAM 2 (Memory location $0800 - $0bff)</td>
    </tr>
    <tr>
        <td>16</td>
        <td>RAM 3</td>
        <td>RAM 3 (Memory location $0c00 - $0fff)</td>
    </tr>
    <tr>
        <td>17</td>
        <td>V R/W</td>
        <td>Read/Write from Vic chip (1=R, 0=W)</td>
    </tr>
    <tr>
        <td>18</td>
        <td>C R/W</td>
        <td>Read/Write from CPU (1=R, 0=W)</td>
    </tr>
    <tr>
        <td>19</td>
        <td>/IRQ</td>
        <td>6502 Interrupt Request</td>
    </tr>
    <tr>
        <td>20</td>
        <td>n/c</td>
        <td>Not connected</td>
    </tr>
    <tr>
        <td>21</td>
        <td>+5V</td>
        <td>+5 VDC</td>
    </tr>
    <tr>
        <td>22</td>
        <td>GND</td>
        <td>Ground</td>
    </tr>
</table>

<address>
    <font size="2">Contributor: </font><a
    href="mailto:qtech@mailhost.net"><font size="2">Joakim gren</font></a>
</address>

<address>
    <font size="2">Sources: </font><a
    href="http://ccnga.uwaterloo.ca/pub/cbm/vic-20/cartgrab.txt"><font
    size="2">Inside your Vic 20</font></a><font size="2"> by </font><a
    href="mailto:wardshrake@aol.com"><font size="2">Ward Shrake</font></a><font
    size="2"><br>
    Sources: &quot;The Vic Revealed&quot; by Nick Hampshire,
    1982, Hayden Book Co, Inc.<br>
    Sources: &quot;Vic20 Programmer's Reference Guide&quot;,
    1992, Commodore Business, Machines, Inc. and Howard W. Sams
    &amp; Company, Inc. </font>
</address>


<address>
    <font size="1">Please send any comments to </font><a
    href="mailto:qtech@mailhost.net"><font size="1">Joakim gren</font></a><font
    size="1">.</font>
</address>

</body>
</html>