<html>

<head>
<title>HwB: Connector Tutorial</title>
<meta name="Author" content="Joakim gren">
<meta name="Description"
content="Short tutorial describing connector tables.">

<meta name="Keywords"
content="HwB, pinout, hardware, connector, tutorial">
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.rsac.org/ratingsv01.html" l gen true comment "RSACi North America Server" by "qtech@mailhost.net" for "http://www.blackdown.org/~hwb/" on "1996.04.16T08:15-0500" exp "1997.12.01T08:15-0500" r (n 0 s 0 v 0 l 0))'>
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.classify.org/safesurf/" l gen true for "http://www.blackdown.org/~hwb" by "qtech@mailhost.net" r (SS~~000 1 SS~~100 1))'>

</head>

<body stylesrc="menu_Connector_Top.html"
background="images/bgr_grey.jpg" bgcolor="#C0C0C0" text="#000000"
link="#0000EE" vlink="#551A8B" alink="#FF0000">


<p align="center"><a href="menu_Connector.html"><img
src="images/mini_Back.GIF" alt="GoTo Connector" border="0"
width="64" height="48"></a><img src="images/menu_Connector.GIF"
alt="CONNECTOR" width="400" height="48"><a href="hwb.html"><img
src="images/mini_hwb.GIF" alt="GoTo Main" border="0" width="64"
height="48"></a></p>


<h1>Short tutorial</h1>

<h2>Heading</h2>

<p>First at each page there a short heading describing what the
connector is.</p>

<h2>Pictures of the connectors</h2>

<p>After that there is at each page there is one or more pictures
of the connectors. Sometimes there is some question marks only.
This means that I don't know what kind of connector it is or how
it looks.</p>

<p><img src="images/conn_unknown.GIF"
alt="5 PIN DIN 180 (DIN41524)" align="bottom" width="84"
height="65">(At the computer)</p>

<p>There may be some pictures I haven't drawn yet. I illustrate
this with the following advanced picture:</p>

<p><img src="images/notdrawn.GIF" align="bottom" width="84"
height="65">(At the computer)</p>

<p>Normally are one or more pictures. <strong>These are seen from
the front, and NOT the soldside.</strong> <strong>Holes (female
connectors usually) are darkened.</strong> Look at the example
below. The first is a female connector and the send a male. The
texts insde parentheses will tell you at which kind of the device
it will look like that.</p>

<p><img src="images/conn_dsub9f.GIF" alt="9 PIN D-SUB FEMALE"
align="bottom" width="84" height="65">(At the videocard)<br>
<img src="images/conn_dsub9m.GIF" alt="9 PIN D-SUB MALE"
align="bottom" width="83" height="65">(At the monitor cable)</p>

<h2>Texts describing the connectors</h2>

<p>Below the pictures there is texts that describes the
connectors. Including the name of the physical connector.</p>

<p>5 PIN DIN 180 (DIN41524) at the computer.</p>

<h2>Pin table</h2>

<p>The pin table is perhaps the information you're looking for.
Should be simple to read. Contains mostly the following three
columns; Pin, Name &amp; Description.</p>

<table border="1">
    <tr>
        <th>Pin</th>
        <th>Name</th>
        <th>Description</th>
    </tr>
    <tr>
        <td>1</td>
        <td>CLOCK</td>
        <td>Key Clock</td>
    </tr>
    <tr>
        <td>2</td>
        <td>GND</td>
        <td>GND</td>
    </tr>
    <tr>
        <td>3</td>
        <td>DATA</td>
        <td>Key Data</td>
    </tr>
    <tr>
        <td>4</td>
        <td>VCC</td>
        <td>+5 VDC</td>
    </tr>
    <tr>
        <td>5</td>
        <td>n/c</td>
        <td>Not connected</td>
    </tr>
</table>

<h2>Contributor &amp; Source</h2>

<p>All persons that helped me or sent me information about the
connector will be listed here. The source of the information is
perhaps a book or another site. I must admit that I'm bad at
writing the source, but I'll try to fill in these in the future.</p>

<address>
    <font size="2">Contributor: </font><a
    href="mailto:qtech@mailhost.net"><font size="2">Joakim gren</font></a>
</address>

<address>
    <font size="2">Source:&nbsp;Amiga 4000 User's Guide from
    Commodore</font>
</address>
</body>
</html>