<html>

<head>
<title>HwB: Active Filter: Butterworth 18dB Lowpass</title>
<meta name="Author" content="Joakim gren">
<meta name="Description"
content="Formulas for a 3rd order Butterworth active lowpass filter.">

<meta name="Keywords"
content="HwB, pinout, hardware, butterworth, filter, active, lowpass, 3rd, 18">
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.rsac.org/ratingsv01.html" l gen true comment "RSACi North America Server" by "qtech@mailhost.net" for "http://www.blackdown.org/~hwb/" on "1996.04.16T08:15-0500" exp "1997.12.01T08:15-0500" r (n 0 s 0 v 0 l 0))'>
<meta http-equiv="PICS-Label"
content='(PICS-1.0 "http://www.classify.org/safesurf/" l gen true for "http://www.blackdown.org/~hwb" by "qtech@mailhost.net" r (SS~~000 1 SS~~100 1))'>

</head>

<body stylesrc="menu_Misc_Top.html"
background="images/bgr_grey.jpg" bgcolor="#C0C0C0" text="#000000"
link="#0000EE" vlink="#551A8B" alink="#FF0000">


<p align="center"><a href="menu_Misc.html"><img
src="images/mini_Back.GIF" alt="GoTo Misc" border="0" width="64"
height="48"></a><img src="images/menu_Misc.GIF" alt="MISC"
width="400" height="48"><a href="hwb.html"><img
src="images/mini_hwb.GIF" alt="GoTo Main" border="0" width="64"
height="48"></a></p>


<h1>Active Filter: Butterworth<br>
(3st order, 18 dB/octave, Lowpass)</h1>

<p><img src="images/misc_ActiveFilter3L.GIF"
alt="3st order Butterworth Highpass" align="bottom" width="331"
height="121"></p>

<p>R=4.7k-10 kOhm<br>
Ca=2.000/(2*pi*Fc*R)<br>
Cb=0.500/(2*pi*Fc*R)<br>
Cc=1.000/(2*pi*Fc*R)</p>

<p><font size="2"><i>Units: R [Ohm], Cx [F], Fc [Hz]</i></font></p>

<address>
    <font size="2">Contributor: </font><a
    href="mailto:qtech@mailhost.net"><font size="2">Joakim gren</font></a>
</address>

<address>
    <font size="2">Source:&nbsp;?</font>
</address>


<address>
    <font size="1">Please send any comments to </font><a
    href="mailto:qtech@mailhost.net"><font size="1">Joakim gren</font></a><font
    size="1">.</font>
</address>

</body>
</html>